﻿.MagwashIT_SmartAnnouncements_Link {
	float: left;
	width:127px;
	padding-left: 22px;
	background: url("images/button.jpg") no-repeat left center;
	color: #7cb9df !important;
	font: bold 12px/29px Arial !important;
	text-decoration: none;
	text-align:left;
}

.SmartAnnouncements_Title
{
  font-weight:bolder !important;
  }


.SmartAnnouncements_Photo_Left
{
float:left;
padding:5px 10px 10px 0px;
}

.SmartAnnouncements_Content_Right 
{
	display:inline-block;
	display:block;
	overflow: hidden;
	padding:0 0 0 0px;
}
.SmartAnnouncements_pnlLog
{
	display:none;
}

/* wangjun 2010-10-09 改变morelink的样式 */
.MagwashIT_SmartAnnouncements_MoreLink_Black {
	width:127px;
	padding: 10px 10px 10px 10px;
	background: url("images/button_black.gif") no-repeat left center;
	color: #7cb9df !important;
	font: bold 12px/29px Arial !important;
	text-decoration: none;
	text-align:center;

}
.MagwashIT_SmartAnnouncements_MoreLink_Blue {
	width:127px;
	padding: 10px 10px 10px 10px;
	background: url("images/button_blue.gif") no-repeat left center;
	color: #7cb9df !important;
	font: bold 12px/29px Arial !important;
	text-decoration: none;
	text-align:center;
}
/* end wangjun */

/* wangjun 2010-11-15 改变ucDetails cancel的样式 */
.MagwashIT_SmartAnnouncements_Link_Black {
	float: left;
	width:127px;
	padding-left: 13px;
	background: url("images/button_black.gif") no-repeat left center;
	color: #7cb9df !important;
	font: bold 12px/29px Arial !important;
	text-decoration: none;
	text-align:left;
}
.MagwashIT_SmartAnnouncements_Link_Blue {
	float: left;
	width:127px;
	padding-left: 13px;
	background: url("images/button_blue.gif") no-repeat left center;
	color: #7cb9df !important;
	font: bold 12px/29px Arial !important;
	text-decoration: none;
	text-align:left;
}
/* wangjun 2010-11-15 改变ucDetails cancel的样式 */